 

.hiddenFields { display:none !important;}



#storytxt h1{ *margin-bottom:20px; }

.storytxt h2 {font-size:19px;}

.storytxt a { color:#3472e2;}

#exphotos p{padding: 8px 0;}

#exphotos li{ list-style:none;}



.storysummary { margin-bottom:-15px; }

.storyimg { width:685px; overflow:hidden;}

.ext_img { margin:10px 0px 4px 4px; clear:left; float:right;}

.ext_img img { float:right;}

.ext_img_txt { margin:5px; font: 11px/14px Verdana, Arial, Helvetica, sans-serif, "MS Sans Serif"; text-align:center; max-width:250px; color:#330000; float:left;}

.postline {border-bottom:1px solid #ddd}



#topimagetxt {margin-top:5px; margin-bottom:5px; font: 11px/14px Verdana, Arial, Helvetica, sans-serif, "MS Sans Serif"; color: #29597b; width: 185px; text-align: left;}

.new { color:#CC3300; font-size:80%; font-weight:bold; text-align:left; }

.advertz { color:#CC3300; font-size:65%; text-align:right; margin:10px 5px 0 0; font-family:Verdana, Arial, Helvetica, sans-serif; }



.mins { color:#5a6169; font-size:80%; font-weight:bold; }

.marker { background-color: #ff0; }

.lh { padding:50px 40px;}

.sd { padding:5px 0px 5px 0px; font-weight:bold; clear:left; }

.sch { margin:5px 0px 20px 0px; border-bottom:1px solid #ddd;}

#sociable { clear:both; font-size:0.9em; overflow:hidden; min-height:1em; width:95%; padding:6px; margin:3px; }

ul#sociable li {display:block; float:right; list-style-type:none; background-image: none; padding-left:0; margin:0; margin-left:2px !important; }

ul#sociable li a { display:block; height: 16px; line-height: 22px; font-weight:bold; text-indent:-5000px; position:relative; outline:none; }

li.soci_email a { background: url("/images/icons/email.gif") no-repeat; width:20px; }

li.soci_print a { background: url("/images/icons/print.gif") no-repeat; width:20px; }

li.soci_comm a { background: url("/images/icons/comm.gif") no-repeat; width:20px; }

li.soci_facebook a { background: url("/images/icons/facebook.gif") no-repeat; width:20px; }

li.soci_twitter a { background: url("/images/icons/twitter.gif") no-repeat; width:20px; }



/*  navigation   */

.navigasion { color:#999999; border:0px; font-size:11px; padding:10px 4px; }

.navigasion a:link, .navigasion a:visited, .navigasion a:hover, .navigasion a:active { text-decoration:none; color: #333333; background:#F1F1F1; border:1px solid #ECF0F2; padding:2px 4px; font-size:11px; font-weight:bold; margin-top:10px;}

.navigasion a:hover { background:#565353; color:#F1F1F1; border-color:#F1F1F1; }

.navigasion span { text-decoration:none; background:#fff; padding:2px 4px; border:1px solid #F1F1F1; color:#5498C5; font-size:10px; }



/*Video Block/ Boxes*/

.video-block {float:left; padding:10px 0 20px 10px; width:620px; background-color:#e0e0e0; height:1%; overflow: hidden; margin-bottom:20px;}

.videoblock { width:290px; float:left; overflow:hidden; padding:5px 0 0 5px; margin:10px 10px 0 0; background-color:#f9f9f9; }

.video-box .info { margin-left:135px; padding-bottom:15px; }

.video-box .info h2 { margin:4px 0; padding:0; font-size:14px; font-weight:normal; color:#ece0c8; }

.video-block h2 {  color:#ece0c8 !important; font-size:17px;}

.video-box .imge { display:block; float:left; width:130px !important; height:95px !important; overflow:hidden; }

.video-box-inner { min-height:90px; }



/*Send to A Friend*/

#staf_table { border:0px; vertical-align:top; }

#staf_table td { border:0px; vertical-align:top; *font-family: Verdana, Arial, Helvetica, sans-serif, "MS Sans Serif"; *font-size:11px!important; color:#494949; }



.staf_top { margin-right:20px; text-align:right; }

.staf_posted { font:8pt Geneva, Arial, Helvetica, sans-serif; color:#950000; padding:2px 0px 20px 0px; }

.staf_notes { font:11px Verdana, Arial, Helvetica, sans-serif; color: #3C3C3C; padding:6px 3px 0px 3px; text-align:right; }

.staf_txtarea { width:500px; border: 1px solid #d0d0d0; font-family: Arial, Helvetica, sans-serif, "MS sans serif"; font-size:12px; background-color:#fbfbfb; }

.staf_chars { font:11px Verdana, Arial, Helvetica, sans-serif; color:#3C3C3C; padding:3px 35px 10px 3px; text-align:right; }

.staf_field { border:1px solid #d0d0d0; font-family: Arial, Helvetica, sans-serif, "MS sans serif"; font-size: 12px; padding:3px; background-color:#fbfbfb;}

.stafield1 {width: 180px; }

.stafield2 {width: 180px; }

.stafield3 {width: 500px; }

.staf_button { margin:5px 0 15px 0px; font-family: Arial, Helvetica, sans-serif, "MS sans serif"; font-size: 12px; font-weight:bold; }

.staf_footer { padding-top: 35px; padding-bottom: 5px; font: 11px Verdana, Arial, Helvetica, sans-serif; color:#7A7A7A; }



.midleft { width:620px;}

.midleft .item { float:left; width:100%; border-bottom:solid 1px #d9dadb; padding-bottom:15px; }

.midleft .item .dete { float:left; width:42px; text-align:center; height:66px; padding-top:19px; background:url('/images/site/date_back.jpg') no-repeat; }

.midleft .item .dete .dt { font-size:16px; font-weight:bold; }

.midleft_pubs a { color:#009933 !important; font-weight:bold; text-decoration:none; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px;}

.midleft_pubs a:hover { color:#154e28 !important; text-decoration:none !important; }

.midleft_pubs { float:left; padding-left:10px; width:560px; }

.midleft_pubs h2 { font:bold 15px Arial, Verdana, Helvetica, sans-serif !important; color:#2f9cc7; margin-bottom:5px; width:98%; }

.midleft_pubs h3  { font-size:14px; margin:10px 0 !important; text-decoration:none !important; }

.midleft_pubs h3 a { font-size:14px !important; text-decoration:none !important; font-family:Arial, Verdana, Helvetica, sans-serif; }

.midleft_pubs h3 a:hover { color:#51b81e !important; text-decoration:none !important; }

.midleft_pubs img { margin-right:10px; }

.more { float:right; background:url('/images/site/more_back.jpg') right no-repeat; padding-right:26px; margin-top:12px; }

.linez { border-bottom:1px solid #cccccc; padding-bottom:5px; }



/*booking form*/

#aform table {  background-color:#f9f9f9 !important; }

#aform th, td { padding:5px !important; border:1px solid #ddd; vertical-align:middle; }		

#aform th { background:#eee; }

#aform h3 { font-weight:bold !important; }

#contact_form p { margin-bottom:10px;}



.afrom { width:85%; padding:3px; background-color:#f5f8f6; font-family:Arial, Helvetica, sans-serif; }

.bfrom { width:85%; padding:3px; background-color:#f5f8f6; font-family:Arial, Helvetica, sans-serif;}

.cfrom { width:250px; padding:3px; background-color:#f5f8f6; font-family:Arial, Helvetica, sans-serif;}

.efrom { width:460px; padding:3px; background-color:#f5f8f6; font-family:Arial, Helvetica, sans-serif;}

.dfrom { padding:3px; font-family:Arial, Helvetica, sans-serif;}

.ffrom { background-color:#f5f8f6; }



.colo2 { color:#2e2e2e !important;}

.ftimage { margin-bottom:10px ;}



#dvdlistsearch { width:620px; margin-left:10px; }

#dvdlistsearch ol { font-style:italic; font-family:Georgia, Times, serif; font-size:20px; color:#333333; }

#dvdlistsearch ol li { }

#dvdlistsearch ol li p { padding:8px; font-style:normal; font-family:Arial; font-size:12px; color:#333333; border-left: 1px solid #999;  }

#dvdlistsearch ol li a { text-decoration:none; font-size:14px;  }

#dvdlistsearch ol li p em { display:block; }



/* Preview Product */

.pgalleries { margin:0 -40px 0 -50px !important; }

#preview_product li{ *width:208px; height:140px; border:solid #e5ecf3 1px; padding:8px; align:center; position:relative; float:left;

display:block; margin-bottom: 15px; margin-left:2px; margin-right:8px; }

#preview_product a:hover { float: none; }

#preview_product a span{ position:absolute; left:-9999px; }

#preview_product a:hover span{ font: verdana; font-size:12px !important; top:0px; left:0px; right:0px; width:196px; text-align: center; background:#FFF; color:#00832c; padding:5px; font-size:90%; border:1px solid #00832c; border-width:0 0 3px 0; filter: alpha(opacity=100); } 

.gtitle { float:left !important;  height:34px !important;  position:none; }

.gset  { float:left; width:215px;}

.menujump { margin-top:-10px; float:right;}



/*Staff Boxes*/

.staffb { position:relative; width:320px; float:left; overflow:hidden; margin-top:10px; }

.staff-box .info { margin-left:110px; padding-bottom:20px; font-size:1.1em;}

.staff-box-inner { border-bottom:1px solid #ccc; min-height:121px; }

#imge .img { display:block; float:left; width:100px !important; height:125px !important; overflow:hidden; }

#imge .img img{ display:block; width:97px !important; height:121px !important; }

.staff_intro { font-family:Georgia, "Times New Roman", Times, serif; color:#993300; font-size:1.2em; line-height:1.5; }



.spoleft .item { float:left; width:700px !important; border-bottom:solid 1px #d9dadb; padding-bottom:15px; font-family: Arial, Helvetica, sans-serif, "MS sans serif"; font-size:12px; color:#333333;}

.spoleft .item .date .dt { font-size:16px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; }

.spoleft_pubs a { color:#c00c3e !important; text-decoration:none; }

.spoleft_pubs a:hover { color:#c00c3e !important; text-decoration:underline; }

.spoleft_pubs { float:left; width:680px; }

.spoleft_pubs h3 { font:normal 16px Arial, Verdana, Helvetica, sans-serif !important; color:#c00c3e; margin:10px 0!important; width:98%; border-bottom:#fafafa 1px solid !important; }

.spoleft_pubs img { margin-right:10px; }



/*Publication Boxes*/

.pubsb { position:relative; width:100%; float:left; overflow:hidden; margin-top:10px; font-family:Arial, Helvetica, sans-serif; }

.pubs-box .infob { margin-left:50px; padding-bottom:5px;}

.pubs-box .infoc { margin-left:160px; padding-bottom:5px; min-height:147px; }

.pubs-box-inner { border-bottom:1px solid #ccc; }

.pubs-cat { font: 12px arial; color:#43abc1;}

.pg-number { font:12px arial; font-weight:bold; color:#43abc1;}

.infoa { font-size:14px; font-weight:bold; color:#036;}	

.alogo { float:left; margin-right:15px; }

.hdate { float:left;}



#pubslist table { background-color:#e8f1f3 !important;  }

#pubslist th, td { padding:5px !important; border-top:1px solid #ddd; vertical-align:middle; font-family:Arial, Helvetica, sans-serif; font-size: 12px;}		

#pubslist th { background:#eee; }



.btpad { clear:both; min-height:360px;}

.empty { min-height: 500px;}



.midbtmleftmid{ float:left; width:620px; padding-bottom:20px; border-top:5px solid #3f6a7e; border-bottom:1px solid #cecece; background:#f1efef url('/images/site/midstripbg.jpg') repeat-x; margin:5px 0px 0px 0px; }

.singletablist{ float:left; width:620px; }

.singletablist ul{ margin:15px 0px 0px 25px; padding:0px; list-style:none; }

.singletablist ul li{ font:normal 12px arial; color:#b1a9a9; padding:0px 0px 0px 10px; background:url('/images/site/leftarw.png') no-repeat left center; line-height:25px; }

.singletablist ul li a{ text-decoration:none; font:normal 12px 'Calibri',arial; color:#005279; }



/*Extra for EE*/

.linklist { margin-bottom:5px; border-bottom:1px solid #efefef; padding-bottom:10px; }



.dateinput {color: #999; margin-top:10px; padding:0 0 0 15px; background:url("/images/icons/2.gif") left no-repeat; font-size:11px;}

.dateinput a {border-bottom:1px dotted #999;font-weight:bold;}

.dateinput span {color:#999;}



.exam_ln { }

.exam_res, .exam_results {font:normal 12px arial;} 

.exam_res a, .exam_results a{font:normal 12px arial;} 

.exam_results { } 



ul.hj_social_bookmarks {float:right; margin-top:20px;}

ul.hj_social_bookmarks li {float:left; padding:0 2px; list-style: none; border:none;}



.flicka-widget ul { list-style: none; margin-right:-5px }

.flicka-widget li { float: left; width: 70px; height: 70px; margin: 0 5px 5px 0;  border: none;  }

.flicka-widget li a img { width: 70px; height: 70px;}



.widget_facebook, .widget_twitter { margin: 20px 0 0 0;}

.mapsize { height: 170px; overflow:hidden;}



#google_translate_element { float:right; }

.goog-te-gadget-icon {display:none;}

.goog-te-gadget-simple a {text-decoration: none !important;}

.goog-te-gadget-simple { border-color:none !important; border-style:none !important; padding-bottom:0 !important; padding-top:0 !important;}

div.goog-te-gadget-simple{ background-color:#5a86b7; font-size:13px; *padding:3px; *margin-bottom:10px !important;}

a.goog-te-menu-value span{color:#ffffff;}

a.goog-te-menu-value:hover{ text-shadow: 0 0 10px #ffffff; }

a.goog-te-menu-value:hover{ text-decoration: none; }



.site_settings li { list-style:none !important;}

.clia { clear:both;}

.widget .current a{ color: #169fe6; font-weight:bold; }

.menu .current { color: #169fe6; font-weight:bold; }



#breadcrumb { float: left; display: block; }

#breadcrumb ul { list-style: none;  padding-left: 12px;}



.crumbs { display: block; }

.crumbs li {  display: inline; margin:5px 0 0 3px;  }

.crumbs li.first { padding-left: 8px; }

.crumbs li a, .crumbs li a:link, .crumbs li a:visited { color: #666; display: block; float: left; font-size: 12px; margin-left: -13px; padding: 4px 17px 11px 25px; position: relative; text-decoration: none; }



.crumbs li a { background-image: url('/images/site/bg-crumbs.png'); background-repeat: no-repeat; background-position: 100% 0; position: relative; }

.crumbs li a:hover { color: #333; background-position: 100% -48px; cursor: pointer; }

.crumbs li a:active { color: #333; background-position: 100% -96px; }

.crumbs li.first a span { height: 29px; width: 3px; border-left: 1px solid #d9d9d9; position: absolute; top: 0px; left: 0px; }



#documents { width: 100%; text-align: left; border-collapse: collapse !important; border: 1px solid #fff; }

#documents th { padding: 8px 10px; font-weight: bold; font-size: 14px; color: #fff; background-color:#167f92; *border: 1px solid #fff; }

#documents tbody { *background: #eaf3f3; }

#documents td { padding: 10px; color: #669; border-top: 1px dashed #fff; border:none !important;}

#documents .odd { background: #eaf3f3; }

#documents tbody tr:hover td { color: #024457; *background: #d0dafd;}



.popup_doc { max-width: 320px !important; height: 85%; margin: auto; max-height: 780px; padding: 140% 16px 0 13px !important; }

.member_list { width:50%; float:left;}



.fb_iframe_widget,

.fb_iframe_widget span,

.fb_iframe_widget iframe[style]  {width: 100% !important;}

.fb_iframe_widget_fluid span, iframe.fb_ltr { width: 100% !important; }



.rss-title {

  font-size: 18px;

  font-weight: 700;

  margin: 30px 0 15px 0;

}



.rss-list {

  padding:0; 

  list-style-position: inside;

  list-style-type: square;

  margin: 0;

}

.rss-list li {

  line-height: 24px;

  list-style:none;

  background:url('/images/icons/feed.png') no-repeat left center;
}

.stream_videos { margin:-5px  27px 0px;}
.wfield, #freeform_evidence_1, #freeform_evidence_2 {width: 49.5% !important}
.wafield {min-height: 100px;}
.rss-list li a{ padding:0 0 0 20px !important; }